{% extends "index.html" %}
{% block title %}<a href="/api"><span class="uk-margin-small-right" uk-icon="icon: code"></span></a>{% endblock %}
{% block menu %}

{% endblock %}
{% block content %}
            <div class="uk-container">

{% include "api/servers.html" %}
</div>

{% endblock %}
